{ pkgs, ... }:

{
  # Install Spotify
  home.packages = with pkgs; [
    spotify
  ];

  # Optional: You might need to set environment variables for Spotify,
  # especially if you encounter issues with it finding libraries.
  # This is less common now, but here's an example:
  # environment.variables = {
  #   NIXOS_OZONE_WL = "1"; # If you're on Wayland and have issues
  # };
}
